# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0
#
# Configuration for the shell process job.

i18n:
     name: "PostInstall Things.."

dontChroot: false
timeout: 100
script:
    - command: "rm -rf /usr/bin/cala_initial"
    - command: "rm -rf /etc/calamares"
    - command: "echo Defaults editor=/usr/bin/nano | tee -a /etc/sudoers"
